Subject: RE: banner quote please
From: "Chris Small" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Fri, 17 Dec 2004 12:22:28 -0800

Hi Patty,

Here is the ever elusive quote.

 1 banner $558.87
This is quoted with 24 pockets.

Let me know if you have questions.

Chris Small
Promotional Consultant
509-465-8931
[email-masked]

  -----Original Message-----
  From: Patricia Finan [mailto:[email-masked]]
  Sent: Wednesday, December 15, 2004 11:38 AM
  To: Chris Small
  Subject: Re: banner quote please

  Hi Chris,

  The total size of our current banner is 3.5x16. The letters are 7 3/4"
wide x 15" tall. Obviously, the pockets would need to be a little bigger for
them to fit inside. Sorry about the confusion.

  Please let me know what this would cost.
  Thanks!
  Patty Finan
  989 738-6007
    ----- Original Message -----
    From: Chris Small
    To: Patricia Finan
    Sent: Friday, December 10, 2004 6:33 PM
    Subject: RE: banner quote please

    I will have to call you on Monday. There is a little confusion on specs.
I promise that I will have this price to you then. I'm very sorry that this
slipped throught the cracks.

    Chris Small
    Promotional Consultant
    509-465-8931
    [email-masked]

      -----Original Message-----
      From: Patricia Finan [mailto:[email-masked]]
      Sent: Friday, November 12, 2004 9:43 AM
      To: [email-masked]
      Subject: banner quote please

      Hi Chris,

      I received your message and I'm glad you make the banners. The one we
have has room for 24 letters across so the final size is 3'x6'. The letters
are 7 3/4" x 15". The vinyl pockets are clear with a flap on the top that
keeps the letters from getting wet. Do you have something similar and if so,
what is the price?

      Thanks!
      Patty Finan
      Huron City Museums
      7995 Pioneer Drive
      Port Austin MI 48467
      989-738-6007